adsense(728_90)


불여우 1.5 이상 버전에 네이버 점프 플러그인 설치법 IT

불여우 1.5가 정식 릴리즈 되면서 많은 이들이 쓰고 있겠지만
네이버 점프 플러그인이 1.5에 설치되지 못하여 불편했던 분을 위해서
네이버 점프를 설치하는 법을 잠깐 소개한다.
일단 네이버 점프를 수동으로 다운받는다.
http://jump.naver.com/naverjump.xpi
이 파일은 압축파일로서 안에 install.rdf 파일을 편집하여
<em:maxVersion> 엘리먼트의 값을 1.5이상으로 수정한 후
이 파일의 확장자를 .xpi로 수정한 후 드래그앤드롭으로
브라우저에 갖다놓으면 자동으로 설치가 된다.

덧글

  • 2005/12/01 00:06 # 답글 비공개

    비공개 덧글입니다.
  • sjhong 2005/12/01 00:08 # 답글

    아 참, 혹시 외국서 사신 적 있나요?
  • Yozz 2005/12/01 16:42 # 답글

    헉. 서울에서만 30년 살았슈.
  • 2005/12/02 00:41 # 답글 비공개

    비공개 덧글입니다.
댓글 입력 영역


Google Analytics